<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'My Account');
define('HEADING_TITLE', 'My Account Information');

define('OVERVIEW_TITLE', 'Overview');
define('OVERVIEW_SHOW_ALL_ORDERS', '(show all orders)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Previous Orders');

define('MY_ACCOUNT_CURRENT_PURCHASES','Current Purchases');
define('TEXT_INVITE_INFO_SERVICE','Invite your friends to join you at your '. STORE_NAME.' service.');
define('TEXT_INVITE_INFO_EVENT','Invite your friends to join you at your ' .STORE_NAME. ' event.');
define('TEXT_INVITE_INFO_PRODUCT','Invite your friends to join you at your ' .STORE_NAME. ' product.');
define('TEXT_INVITE_INFO_SUBSCRIPTION','Invite your friends to join you at your ' .STORE_NAME. ' subscription.');		
define('MY_ACCOUNT_TITLE', 'Personal Details');
define('MY_ACCOUNT_INFORMATION', 'View or change my account information.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'View or change entries in my address book.');
define('MY_ACCOUNT_PASSWORD', 'Change my account password.');
define('MY_ORDERS_TITLE', 'Order History');
define('MY_ORDERS_VIEW', 'View the orders I have made.');
define('EMAIL_NOTIFICATIONS_TITLE', 'E-Mail Notifications');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Subscribe or unsubscribe from newsletters.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'View or change my product notification list.');
define('TEXT_NO_ITEMS','No Items found');
define('TEXT_SERVICE','Service');
define('TEXT_PRODUCT','Product');
define('TEXT_EVENT','Event');
define('TEXT_SUBSCRIPTION','Subscription');
require(DIR_WS_LANGUAGES . $language . "/events_account.php");
?>